<?php
class Logs
{
	public static function GetLastLogs($nbr = 20)
	{
		return $GLOBALS['DB']->GetContent("logs", [], 'ORDER BY id DESC LIMIT '.$nbr);
	}

	public static function AddLogs($content)
	{
		$GLOBALS['DB']->Insert("logs", ["content" => $content], false);
	}
	public static function DelLogs()
	{
		$GLOBALS['DB']->Delete("logs");
	}

}
?>